列出 MCP 资源
GET
/mcp/resources
const url = 'https://api.intematrix.tech/mcp/resources';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.intematrix.tech/mcp/resources \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”资源列表
Media typeapplication/json
object
resources
Array<object>
object
uri
string
name
string
mime_type
string
Example generated
{ "resources": [ { "uri": "example", "name": "example", "mime_type": "example" } ]}